/* 	---------------------------------------------
	BEGIN: 
	Styles for JWPlayer 6 player in modal. 
	To modify element classes and IDs edit 
	/megapath/js/video-modal/playlist-modal.js 					
	---------------------------------------------	*/

.playlist-modal-overlay {
	z-index: 9000;
	background: rgb(0, 0, 0);
	/* RGBa with 0.88 opacity */
	background: rgba(0, 0, 0, 0.9);
	position:fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	cursor:pointer;
	box-sizing:border-box;
}
.playlist-modal-container {
	width: 950px;
	max-width: 100%;
	height: 586px;
	max-height: 100%;
	margin-left: auto;
	margin-right:auto;
	z-index: 10000;
	display:block;
	border:none;
	padding: 10px 0;
	color:#fff;
	position: absolute;
	left: 50%;
	top: 50%;
	box-sizing:border-box;
}
.playlist-modal-container .flash {
	width: 950px;
	max-width: 100%;
	max-height: auto;
}
.playlist-modal-container a.playlist-modal-close {
	float:right;
	cursor:pointer;
	color:#fff;
	opacity: .7;
	font-weight:normal;
	padding: auto 0;
	font-size: 11pt;
}
.playlist-modal-container a.playlist-modal-close:active, .playlist-modal-container a.playlist-modal-close:hover {
	opacity: 1;
}
.playlist-modal-container .playlist-modal-header h4 {
	font-size: 2.8em;
	padding: 0 0 3px;
	margin: auto 0;
}
.noH4 {
	height: 32px;
}
.videoTitleHeader {
	font-size: 1.7em;
	font-weight: bold;
}
.playlist-modal-container hr, .playlist-modal-container p {
	opacity: .80;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.playlist-modal-container p {
	padding:2px;
	margin:0;
}
.playlist-modal-header hr {
	margin: 2px 0 20px;
}
.playlist-modal-footer hr {
	margin: 28px 0 16px;
}
.shareInput {
	display: none;
	width: 500px;
	height: 30px;
	border: 1px solid #000;
	padding: 0 10px;
	margin: -5px 0 0 20px;
	max-width: 100%;
}
a.share {
	display: inline- block;
	height: 20px;
	width: 100px;
	color: #fff;
	background-image: url(../images/icons/share_icon.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	text-decoration: underline;
	opacity: .7;
}
a.share:active, a.share:hover {
	opacity: 1;
	text-decoration: underline;
}
.playlist-modal-container .playlist-modal-header a.playlist-modal-close {
	text-decoration: none;
	position:absolute;
	top: 26px;
	right: 0px;
}
.playlist-modal-container .playlist-modal-body, .playlist-body-container {
	background-color: #000;
	opacity: 1;
}
.playlist-modal-body {
	width: 100%;
	min-width: 280px;
	max-width: 640px;
	padding:0;
	margin:0;
}
div.playlist-modal-body.flash {
	width: 100%;
	min-width: 280px;
	max-width: 940px;
	padding:0;
	margin:0;
}
.playlist-modal-footer {
	padding: 10px 0;
}
.playlist-modal-container a.playlist-modal-close.x {
	font-size: 20px;
	text-decoration:none;
	padding:0;
}
.playlist-body-container {
	padding:10px;
	width: 920px;
	max-width: 100%;
}
#thisVideo .flash {
	height: 100%;
}
/* START RIGHT MENU ("listbar") ITEMS */
.listbar {
	position:relative;
	z-index: 999999;
	float:right;
	width: 270px;
	padding:0 0 0 10px;
	;
	max-height: 100%;
	margin: 0;
	overflow:hidden
}
.listbar ul {
	margin:0;
	padding: 0;
	max-height: 100%;
	width: 100%;
	overflow: auto;
}
.listbar ul li {
	position: relative;
	color: #fff;
	background: #353535;
	border: 1px solid #000;
	border-top-color:#565455;
	border-left-color:#565455;
	list-style: none;
	padding: 4px;
	max-height: 72px;
	margin:0;
	overflow: hidden;
	cursor:pointer;
}
.listbar ul li img {
	height: 70px;
	width: 124px;
	float: left;
	border: 1px solid #000;
	margin: 0 5px 0 0;
	padding: 0;
}
.listbar ul li.nowplaying, .listbar ul li.nowplaying:hover {
	background: #35a8e2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1YThlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTE5MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #35a8e2 0%, #191919 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #35a8e2), color-stop(100%, #191919)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #35a8e2 0%, #191919 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #35a8e2 0%, #191919 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #35a8e2 0%, #191919 100%); /* IE10+ */
	background: linear-gradient(to right, #35a8e2 0%, #191919 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35a8e2', endColorstr='#191919', GradientType=1 ); /* IE6-8 */
}
.listbar ul li:hover {
	background: #2e2e2e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlMmUyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzJlMmUyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzQ3NDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #2e2e2e 0%, #2e2e2e 37%, #474747 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #2e2e2e), color-stop(37%, #2e2e2e), color-stop(100%, #474747)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #2e2e2e 0%, #2e2e2e 37%, #474747 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #2e2e2e 0%, #2e2e2e 37%, #474747 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #2e2e2e 0%, #2e2e2e 37%, #474747 100%); /* IE10+ */
	background: linear-gradient(to right, #2e2e2e 0%, #2e2e2e 37%, #474747 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#474747', GradientType=1 ); /* IE6-8 */
}
.listbar ul li.feature {
	padding: 4px 4px 0 4px;
	min-height: 110px;
	max-height: 110px;
}
.listbar ul li.feature div.feature {

	height: 32px;
	width: 100%;
	margin: 0 -4px;
	padding: 1px 0 0 30px;
	background-color: #636568;
	background-image: url(../images/youMightAlsoLikeArrow.png);
	background-repeat: no-repeat;
	background-position: left 9px top 12px;
	background-position-x: 9px;
	background-position-y: 12px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 32px;;
	bottom: 0;
	position: absolute;
}
.itemTitle {
	overflow: hidden;
	font-size: .8em;
	line-height: 1.4em;
	font-weight: bold;
	margin: 3px 0;
}
li div.category {
	height: 20px;
	overflow: hidden;
	font-size: .7em;
	color: #bdbdbd;
}
.deviceMode {
	width: 100%;
	max-width: 100%;
	float: left;
	margin:0;
	padding: 0;
	max-height: 360px;
}
.videoTime {
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	bottom: 9px;
	left: 90px;
	color: #fff;
	border-radius: 5px;
	font-size: 9px;
	line-height: 18px;
	text-align: center;
	background-color: #000;
	opacity: .70;
}
li.feature .videoTime {
	bottom: 42px;
}
/* END RIGHT MENU ("listbar") ITEMS */


/* --------------- END: JWPlayer 6 player modal generated by /megapath/js/video-modal/playlist-modal.js --------------- */
